Apple Installer Package Filename Format String Vulnerability

Bugtraq ID: 22272
Class: Input Validation Error
CVE: 2007-0465
Remote: Yes
Local: No
Published: Jan 27 2007 12:00AM
Updated: Apr 20 2007 05:11PM
Credit: LMH is credited with discovery of this vulnerability.
Vulnerable: Apple Mac OS X Server 10.4.9
Apple Mac OS X 10.4.9
Apple Installer 2.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus